\version "2.24.0"
\language "deutsch"

\paper {
  %markup-system-spacing = #'((basic-distance . 2))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 8\mm
  bottom-margin = 5\mm
  ragged-last-bottom=##f
  system-count = #12
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "III. Antiphon"
  subtitle = "Seligpreisungen"
  %subsubtitle = "glasul 8"
  %poet = ""
  composer = "nach N. Lungu" 
  %arranger = "io"
  %meter = "Allegretto"
  tagline=""
}

global = {
  \key f \major
  \autoBeamOff
  %\cadenzaOn
  %\time 2/4
  %\partial 4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  A -- men.
  In Dei -- nem Rei -- che wenn du kommst,
  %po -- me -- neş -- te -- ne pe noi Doam -- ne!
  
  Se -- lig die Ar -- men im Gei -- ste,
  denn ih -- rer ist das Him -- mel -- reich.

  Se -- lig die Trau -- ern -- den,
  denn sie wer -- den ge -- trö -- stet wer -- den.
 
  Se -- lig die Sanft -- mü -- ti -- gen,
  denn das Land wer -- den sie er -- ben

  Se -- lig die hun -- gern und dür -- sten nach
  Ge -- rech -- tig -- keit, denn sie wer -- den
  ge -- sät -- tigt wer -- den.

  Se -- lig die Barm -- her -- zi -- gen,
  denn sie wer -- den Barm -- her -- zig -- keit
  er -- lan -- gen.
  
  Se -- lig die Rei -- nen im Her -- zen,
  denn sie wer -- den Gott se -- hen.
  
  Se -- lig die Frie -- den -- stif -- ter,
  denn sie wer -- den Got -- tes -- kin -- der hei -- ßen.
  
  Se -- lig die um der Ge -- rech -- tig -- keit %wil -- len
  Ver -- folg -- ten, denn ih -- rer ist das Him -- mel -- reich.

  Se -- lig seid ihr, wenn sie euch schmä -- hen und ver -- fol -- gen
  und lüg -- ne -- risch al -- les Bö -- se 
  ge -- gen euch re -- den, um Mei -- net -- we -- gen.
  %und euch al -- les Bö -- se nach -- sa -- gen,
  %lüg -- ne -- risch, um mei -- net -- we -- gen.
  
  Freu -- et __ euch __ und froh -- lok -- ket, __ denn eu -- er
  Lohn __ ist __ groß im Him -- mel.
}


menWords = \lyricmode {
  \skip 1 
  \skip 4 \skip 4 \skip 4 \skip 4
  \skip 4 \skip 4 \skip 4 \skip 4
  \skip 4 \skip 4
  %\skip 2 \skip 2 \skip 2 \skip 2 \skip 2 \skip 2 \skip 2
  \skip 4 ge -- den -- ke un -- \skip 4 ser, o, "Herr!________" 
 
}
  
sopMusic = \relative c'' {
  %\time 2/4
  f,2^\mf a \fermata \bar "||"
  % Întru-mpărăţia Ta când vei veni, pomeneşte-ne pe noi, Doamne
  b4\rest a4^\p a a
  c b a b c2 %a4 a c2 b4 b a b a2( g) f 
  b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest
  \bar "||"
  a4(^\p^\markup{\hspace #-3.0 \bold \box 1} b)^\<
  c4 c\! d2 c4^\> c b( a)\! g2 \breathe
  g4(^\< a)\! b2^\> a\! c4 b4 a( g) f( g) a2 \bar "||"

  % 2. Fericiţi cei ce plâng, că aceia se vor mângâia
  a4(^\markup{\hspace #-3.0 \bold \box 2}^\p b)^\< c8([ d]) c4\! b^\> a g2\! \breathe
  a4^\< b\! c2 c4 c a b a(^\> g) a2\! \bar "||" \break
  
  % 3. Fericiţi cei blânzi, că aceia vor moşteni pământul
  f4^\p^\markup{\hspace #-4.0 \bold \box 3}^\< g
  a8([ b]) a4\! g^\> g a2\! \breathe
  a4^\< b c2\! g2^\< a4 b\! a2( g)^\> f\! \bar "||"
  
  % 4. Fericiţi cei flămânzi şi însetaţi de dreptate, că aceia se vor sătura
  c'4(^\mf^\markup{\hspace #-3.0 \bold \box 4} d)
  es d^\> c( b)\! a4. a8 c4 b a b c d c2 \breathe
  a4 b c2 c4 a^\> c b a( g) f2\! \bar "||" \break
  
  % 5. Fericiţi cei milostivi, că aceia se vor milui
  \partial 2 e4^\pp^\markup{\hspace #-4.0 \bold \box 5}^\< f
  g\! f e^\> d c2\! f4^\< g\! a( b) a a g^\> g f e\! f2 f \bar "||"

  % 6. Fericiţi cei curaţi cu inima, că aceia vor vedea pe Dumnezeu
  a4(^\p^\markup{\hspace #-3.0 \bold \box 6}^\< b)
  c2 c c\! b4 a^\> d2 c\! g4^\< a b4  
  a4 c(\! b) a4(^\> g) a2\! \bar "||"
  
  % 7. Fericiţi făcătorii de pace, că aceia fiii lui Dumnezeu se vor chema
  c4^\mf^\markup{\hspace #-3.0 \bold \box 7} c
  f2 c4-^( d) es( d) c(^\> b) a2\! \breathe
  a4 b c^\< c\! d2 c c4 b^\> a( g) f2\! \bar "||"

  % 8. Fericiţi cei prigoniţi pentru dreptate, că acelora este împărăţia cerurilor
  a4^\p^\markup{\hspace #-3.0 \bold \box 8}^\< b
  c2\! c c4 c d4 c c^\> c\! b( a) g2 \breathe
  g4(^\< a)\! b2 a2 g4 g g( a) f^\<( g) a2\! \bar"||"
  
  % 9. Fericiţi veţi fi când vă vor ocărî pe voi şi vă vor prigoni
  % şi vor zice tot cuvântul rău împotriva voastră, minţind pentru mine
  a4(^\mf^\markup{\hspace #-4.0 \bold \box 9} b)
  c8([ d])^\< b4 c2\! d c4 d es( d) c2 \breathe 
  a4 b a( g) a g a4 b c2 d4^\> c b a g(\! f) e d c c b'4\rest
  %f4(^\< g4) a\! b 
  
  b a8([ g]) f4 g(^\> a) f2\! \bar "||"

  % Bucuraţi-vă şi vă veseliţi, că plata voastră multă este în ceruri
  c'2^\mf^\markup{\hspace #-4.5 \bold \box 10} f2 es4( d c2) \breathe
  c4 c d(^\< e) f2^\f b,4\rest\! 
  a^\p b c d8([^\accent es] d4 c2) c4( b)
  a g b(^\accent a g8[^\> a] g4) f2\!^\fermata
  
  \bar "|."
}

altMusic = \relative c' {
  f2 f b4\rest f4 f f a g f g a2 
  %f4 f a2 g4 g f g f2( e) f
  b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest 
 
  f4( g) a4 a b2 a4 a g( f) e2 
  e4( f) g2 f a4 g4 f( e) d( e) f2
  f4( g) a8([ b]) a4 g f e2 f4 g a2 a4 a f g f( e) f2
  f4 g f f e e f2 f4 g a2 e2 f4 g f2( e) f
  a4( b) c b a( g) f4. f8 a4 g f g a b a2 f4 g a2 a4 f a g f( e) f2
  e4 f g f e d c2 f4 e f( g) f f e e f c f2 f
  f4( g) a2 a a2 g4 f b2 a e4 f g4 f4 f2 f4( e) f2
  c'4 c a2 a4( b) c( b) a( g) f2 f4 g a a b2 a a4 g f( e) f2
  f4 g a2 a a4 a b a a a g( f) e2 e4( f) g2 f e4 e e( f) d( e) f2
  f4( g) a8([ b]) g4 a2 b a4 b c( b) a2 f4 g f( e) f e f4 g a2 b4 a g f 
  g( f) e d c c b'4\rest
  g f8([ g]) f4 e2 f
  c'2 a4( c) c( b a2) c4 c b( g) a2 b4\rest f4 g a b2( a) a4( g) f e g( f e8[ f] e4) f2
  
}

tenorMusic = \relative c {
  f2 f
  d2\rest d2\rest d2\rest d2\rest d2\rest d2\rest
  a'4 a c2 b4 b a b a2( g) f
  f4 f f2 f4 f f f e( f) c2 c4 c c2 c4 c c2 c4 c c c c c c2 d4 c f2
  
  % 2. Fericiţi cei ce plâng, că aceia se vor mângâia
  f4 f f2 e4 f c2 f4 f f2 f c4 c c c f2\! 

  % 3. Fericiţi cei blânzi, că aceia vor moşteni pământul
  f4 f f c f2 f4 f f2 f4 f c c c c c2 f2
  
  % 4. Fericiţi cei flămânzi şi însetaţi de dreptate, că aceia se vor sătura
  f4 f f2 f4 f f4. f8 f4 f f2 f4 f f2 f f4 f f2 f c4 c c c f2

  % 5. Fericiţi cei milostivi, că aceia se vor milui
  e4 f g f e d c2 f4 e f( g) f2 c4 c c c f2
  
  % 6. Fericiţi cei curaţi cu inima, că aceia vor vedea pe Dumnezeu
  f4 f f2 f4 f f f f f f2 e4 f
  c2 c c4 c c c c c f2
  
  % 7. Fericiţi făcătorii de pace, că aceia fiii lui Dumnezeu se vor chema
  c'4 c f,2 f4 f f2 f4 f f2 f f4 f f2 f b2 f4 f f f c c c c f2
  
  % 8. Fericiţi cei prigoniţi pentru dreptate, că acelora este împărăţia cerurilor
  f4 f f2 f2 f4 f f f f f e( f) c2 c4 c c2 c4 c c2 c4 c c c c c c2 d4 c f2
  
  % 9. Fericiţi veţi fi când vă vor ocărî pe voi şi vă vor prigoni
  % şi vor zice tot cuvântul rău împotriva voastră, minţind pentru mine
  f4 f f f f2 <b b,> f4 f f f f f f2( f4) f f g f c f2 f4 f f f b a g f g2
  g4 a g f e( d) c2~ c4 f c2~ c2 c4 c c2 f2

  % Bucuraţi-vă şi vă veseliţi, că plata voastră multă este în ceruri
  c'4 c f,2 f f c'4 c b g f2~ f4 f g a b2 f2 f4 f f2 f4 
  c c2~ c f  
}

bassMusic = \relative c {
  f2 f
  % Întru-mpărăţia Ta când vei veni, pomeneşte-ne pe noi, Doamne
  %f4 f f f a g f c f f f2 f4 f f2 c4 c c c c2( c) f 
  d2\rest d2\rest d2\rest d2\rest d2\rest d4\rest
   <<
      {
        \voiceOne
        a'4 a a c2 b4 b a2( g f)
      }
      \new Voice = "split" {
        \voiceTwo
        f4 f f a2 g4 g f2( e f)
      }
   >>
   \oneVoice
    
  % 1. Fericiţi cei săraci cu duhul, că acelora este împărăţia cerurilor
  f4( f) f4 f f2 f4 f e( f) c2 c4( c) c2 c c4 c c2 c f
  
  % 2. Fericiţi cei ce plâng, că aceia se vor mângâia
  f4( f) f4 f e f c2 f4 f f2 f4 f c c c( c) f2\! 

  % 3. Fericiţi cei blânzi, că aceia vor moşteni pământul
  f4 f f f c c f2 f4 f f2 c2 c4 c c2( c) f2
  
  % 4. Fericiţi cei flămânzi şi însetaţi de dreptate, că aceia se vor sătura
  f4( f) f f f( f) f4. f8 f4 f f4 f f f f2 f4 f f2 f4 c c c c( c) f2

  % 5. Fericiţi cei milostivi, că aceia se vor milui
  e4 f g f e d c2 f4 e f( g) f f c c c c f2 f
  
  % 6. Fericiţi cei curaţi cu inima, că aceia vor vedea pe Dumnezeu
  f4( f) f2 f f f4 f f2 f e4 f
  c4 c4 c2 c4( c) f2
  
  % 7. Fericiţi făcătorii de pace, că aceia fiii lui Dumnezeu se vor chema
  c'4 c f,2 f f f f f4 f f f b2 f f4 f c2 f
  
  % 8. Fericiţi cei prigoniţi pentru dreptate, că acelora este împărăţia cerurilor
  f4 f f2 f2 f4 f f f f f e( f) c2 c c c c4 c c2 d4( c) f2
  
  % 9. Fericiţi veţi fi când vă vor ocărî pe voi şi vă vor prigoni
  % şi vor zice tot cuvântul rău împotriva voastră, minţind pentru mine
  f2 f4 f f2 <b b,> f4 f f2 f f4 g f( c) f e f4 f f2 b4 a g f 
  g( f) e d c c r
  c c c c2 f2

  % Bucuraţi-vă şi vă veseliţi, că plata voastră multă este în ceruri
  c'2 f, f( f) c'4 c b( g) f2 r4 f g a b2( f2) f2 f4 c c2~ c f
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
    >>
    
    \new Staff = "staff" <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\new Voice { \global \voiceTwo \bassMusic }
      \new Lyrics \with { alignAboveContext = "staff" } { \menWords }
      %\addlyrics { \menWords }
      %\new Voice { \global \voiceTwo \bassMusic }
      %\new Voice { \global \bassMusic }
      %\addlyrics { \bassWords }
    >>
   >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 80
  \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}

